VMTKSURFACEPROJECTION(1)

NAME
vmtksurfaceprojection - vmtk script vmtksurfaceprojection

DESCRIPTION
Automatic piping vmtksurfaceprojection Parsing options vmtksurfaceprojection

vmtksurfaceprojection : interpolates the point data of a reference

    surface onto the input surface based on minimum distance criterion

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-r ReferenceSurface (vtkPolyData,1): the reference surface

-rfile ReferenceSurfaceInputFileName (str,1): filename for the

    default ReferenceSurface reader

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface